Subject: The real topic has nothing to do with: Re: OCSP request

From: Ambarish Malpani <[email-masked]>
Date: Tue, 8 Aug 2000 07:25:47 -0700

Denis,
    It isn't to one's "best" knowledge, but to one's "actual"
knowledge, if I remember Radia's presentation at the SACRED/SAAG
groups correctly :-)

Ambarish

P.S. I wonder what people think about having a lawyer come and
address us at IETF to explain "true English" to us!

---------------------------------------------------------------------
Ambarish Malpani
Architect                                                650.567.5457
ValiCert, Inc.                                  [email-masked]
339 N. Bernardo Ave.                          http://www.valicert.com
Mountain View, CA 94043

> -----Original Message-----
> From: Denis Pinkas [mailto:[email-masked]]
> Sent: Tuesday, August 08, 2000 5:48 AM
> To: Irene Gassko
> Cc: [email-masked]
> Subject: Re: OCSP request
> 
> 
> Irene,
> 
> > Steve,
> > 
> > Thanks a lot for this clarification.
> > 
> > In fact, making signatures optional is not needed for our scheme
> > to work, I only mentioned it for efficiency reason. Like Richard
> > and Tony suggested it may work independently without disturbing
> > current implementations. It can provide a fallback support for CA
> > key change, for example, especially if this change is a result of
> > a private key compromise. Actually, I mentioned our solution in
> 
> Simple non-technical question. Is -to your own best knowledge- this
> scheme patented ?
> 
> Thanks,
> 
> Denis